Subject: [trill] Shepherd's review Review of draft-ietf-trill-rfc6439bis-02.txt

From: "Susan Hares" <[email-masked]>
Date: Wed, 10 Aug 2016 15:17:39 -0400

Status: Ready to publish 

Concerns: None 

Editorial nits: 

Section 2.2.1 - paragraph 6 sentence starting with /should the VLANs - it
would help if the sentence was broken into to sentences. 

Section 4.0 - 4th paragraph - in the 1st numbered sub-paragraph - the
sentence starting with /This is backward/

Is "backward compatible" correct English.  My understanding is that it would
"backwardly compatible" (adverb adjective-noun). 

This sentence would also benefit from breaking it in 2. 

Sue Hares

---

From: "Susan Hares" <[email-masked]>
Date: Wed, 10 Aug 2016 15:30:24 -0400

Trill WG: 

I missed one other editorial change for RFC6439bis-02.txt. 

RFC7180 has been obsoleted by RFC7780.  This needs to be changed.

Sue 

From: trill [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Wednesday, August 10, 2016 3:18 PM
To: [email-masked]
Cc: 'Donald Eastlake'; [email-masked]; 'Jon Hudson'
Subject: [trill] Shepherd's review Review of
draft-ietf-trill-rfc6439bis-02.txt

Status: Ready to publish 

Concerns: None 

Editorial nits: 

 

Sue Hares

---

From: Donald Eastlake <[email-masked]>
Date: Thu, 11 Aug 2016 00:01:19 -0400

Hi Sue,

> RFC7180 has been obsoleted by RFC7780.  This needs to be changed.

Well, the only reference to RFC 7180 is in Appendix B where it is, in
fact, talking about RFC 7180 being obsoleted by RFC 7780. This is why
RFC 7180 was listed as an Informational reference while the many
references to RFC 7780 are mostly normative and it is listed as a
normative reference. I suggest just changing "[RFC7180]" to "RFC 7180"
in the appendix so hopefully the nits checker won't notice it :-)

See below.

> would help if the sentence was broken into to sentences.

I think the best think to do might be to parenthesis the "example" and
then to indent the remainder of the paragraph after the ":". See
attached for what the paragraph would then look like.

> "backwardly compatible" (adverb adjective-noun).

I think "backward compatible" is a common computer term. I suppose it
is some sort of compound adjective. How about if it is hyphenated?

> This sentence would also benefit from breaking it in 2.

OK.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: Donald Eastlake <[email-masked]>
Date: Fri, 19 Aug 2016 01:47:26 -0400

Version -03 just posted incorporates the editorial changes below.

Thanks,
Donald

---

From: "Susan Hares" <[email-masked]>
Date: Fri, 19 Aug 2016 08:59:51 -0400

Thank you for posting -03.txt.   It satisfies by editorial comments. 

Sue 

-----Original Message-----
From: trill [mailto:[email-masked]] On Behalf Of Donald Eastlake
Sent: Friday, August 19, 2016 1:47 AM
To: Susan Hares
Cc: Jon Hudson; [email-masked]; [email-masked]
Subject: Re: [trill] Shepherd's review Review of

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA  [email-masked]

On Thu, Aug 11, 2016 at 12:01 AM, Donald Eastlake <[email-masked]> wrote:
>> Section 2.2.1 - paragraph 6 sentence starting with /should the VLANs 
>> - it would help if the sentence was broken into to sentences.
>
>> Is "backward compatible" correct English.  My understanding is that 
>> it would "backwardly compatible" (adverb adjective-noun).
>
>  155 Beaver Street, Milford, MA 01757 USA  [email-masked]
>
>> Sue Hares

_______________________________________________
trill mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/trill